#!/bin/sh
echo 'name: regex-pcre-builtin
version: 0.94.2.1.7.7
id: regex-pcre-builtin-0.94.2.1.7.7-3da6cf986a8f42e8a45b94d1212b94f0

license: BSD3
copyright: Copyright (c) 2006, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, passes a few tests
homepage: http://sourceforge.net/projects/lazy-regex
package-url: http://darcs.haskell.org/packages/regex-unstable/regex-pcre/
synopsis: Replaces/Enhances Text.Regex
description: The PCRE backend to accompany regex-base, see www.pcre.org
category: Text, Pugs
author: Christopher Kuklewicz
exposed: True
exposed-modules: Text.Regex.PCRE Text.Regex.PCRE.Wrap
                 Text.Regex.PCRE.String Text.Regex.PCRE.Sequence
                 Text.Regex.PCRE.ByteString Text.Regex.PCRE.ByteString.Lazy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/regex-pcre-builtin-0.94.2.1.7.7
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/regex-pcre-builtin-0.94.2.1.7.7
              /usr/local/lib
hs-libraries: HSregex-pcre-builtin-0.94.2.1.7.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: pcre.h
depends: array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         regex-base-0.93.2-f7342f5bd29b261a57475c6a8a337ab0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/regex-pcre-builtin-0.94.2.1.7.7/html/regex-pcre-builtin.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/regex-pcre-builtin-0.94.2.1.7.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
